﻿.bg-colored-icon.australia {
    background: #4c4176; /* P14 Blueberry */
}
.bg-colored-icon.australia-material {
    background: #85467b; /* P12 Purple */
}
.bg-colored-icon.aviary-bootstrap {
    background: #f5df4e; /* 13-0647 Illuminating */
}
.bg-colored-icon.x11-bootstrap {
    background: #cd4f39; /* tomato3 */
}
.bg-colored-icon.ponder-bootstrap {
    background: #6a8cc3; /* 16-4032 Provence */
}
.bg-colored-icon.usa-bootstrap {
    background: #a6001a; /* w3-highway-red */
}
.bg-colored-icon.pantone2024-bootstrap {
    background: #f9ba96; /* Peach Fuzz */
}